Debian Bug report logs - #706833
ITP: tryton-modules-account-asset -- Account Asset Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 12:51:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-account-asset/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706833; Package wnpp. (Sun, 05 May 2013 12:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 12:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-account-asset -- Account Asset Module for the Tryton Application Platform
Date: Sun, 5 May 2013 14:49:12 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-account-asset
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Financial and Accounting
  Module)
  Tryton is a high-level general purpose application platform written
  in Python and using PostgreSQL as database engine. It is the core base of a
  complete business solution.
  .
  This module adds the possibility to handle the depreciation of fixed assets.



This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706833: 706949 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:28 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:03:22 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 706833-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706833-close@bugs.debian.org
Subject: Bug#706833: fixed in tryton-modules-account-asset 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:07 +0000
Source: tryton-modules-account-asset
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-account-asset, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706833@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-account-asset package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:15:02 +0100
Source: tryton-modules-account-asset
Binary: tryton-modules-account-asset
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-account-asset - Tryton Application Platform (Financial and Accounting Module)
Closes: 706833
Changes: 
 tryton-modules-account-asset (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-account-asset (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-account-asset (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-account-asset (2.8.0-1) experimental; urgency=low
 .
   * Initial packaging (Closes: #706833).
Checksums-Sha1: 
 e97619ab490e0e7d7f33a35a54af21db9767e2ed 1844 tryton-modules-account-asset_3.0.0-2.dsc
 416d8969894865c1a393603978c241ef3079b071 32188 tryton-modules-account-asset_3.0.0.orig.tar.xz
 953085aabbb1f9d23fc6f5f4f9c27644741d336e 9528 tryton-modules-account-asset_3.0.0-2.debian.tar.xz
 86f8e4f722a3cbf81afa5615303bfabf088fb947 21828 tryton-modules-account-asset_3.0.0-2_all.deb
Checksums-Sha256: 
 0b27902634d41bf9d56a3bbd6e9c764aa14ef49cde45e20253531cb6056bb7a3 1844 tryton-modules-account-asset_3.0.0-2.dsc
 2d654cf0fad298a684d12c716b8a084fe0383407771a907d461efe450627a34a 32188 tryton-modules-account-asset_3.0.0.orig.tar.xz
 cece16466c8ad4dcc751071dd42d6514385892f25aa5fbf3841d3af413cbf69d 9528 tryton-modules-account-asset_3.0.0-2.debian.tar.xz
 4c59800666c27e197aca0cab8cef914d9217b1685c0b28f591cfea2c0abf5d53 21828 tryton-modules-account-asset_3.0.0-2_all.deb
Files: 
 4838567df5475fbaf74e4181110333c5 1844 python optional tryton-modules-account-asset_3.0.0-2.dsc
 282a9bb3ff11201e31acb153591dbd92 32188 python optional tryton-modules-account-asset_3.0.0.orig.tar.xz
 79459457789902872eaedff47d82b87a 9528 python optional tryton-modules-account-asset_3.0.0-2.debian.tar.xz
 4d33517f93f1a0670039e70dd6f3e82d 21828 python optional tryton-modules-account-asset_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTB2xgAAoJEAOIHavrwpq5e6wH/RGuyVjV8l8uncnHWkoFOusL
+x9zi3sbgHbjoOhExLbu9DHr/Qn1ldqdb3sdfbv3iX0RExAbdeWlDhWkw4K5BOJb
ZgEdxVyXqHrFOY2CBZb6ApdWEXjW/4VdN33QYLURXfCzSgYM/rZz48nEGy11xs1X
gD0TggAdCnFuBTC0vSNx1Yo8dsc7zS4UiYzhqZi6QihW42CZdvtuRIxe4/7fQ/kg
XThIbR0PCgu8a7RK6H2J5Z0AMPMnGgzCp+AS6ZnPUnaaTASmacLU4MRQR98aoasu
GDfpanuRps6m2tlc/FNhAAtTmGGPaHIPk4Ko9mDQLDIOA6HwQV2Om/RfIGlaxiQ=
=//3J
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:30:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:24:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.